Error

two or more packages specified (libgtkdataboxmm-0.9-0 libsane-extras)